.profile-image {
    /* Set a size for the image if needed */
    width: 50px;
    height: 50px;

    /* Define animation */
    animation: flipImage  4s linear infinite;
    /* Adjust duration and timing function as needed */
}

@keyframes flipImage {
0% {
    transform: perspective(400px) rotateY(0);
}
50% {
    transform: perspective(400px) rotateY(180deg);
}
100% {
    transform: perspective(400px) rotateY(360deg);
}
}
.profile-image:hover {
animation-play-state: paused;
}
